Subject: Re: Job | Tech Support Remote Screening
From: Karthick G <[email-masked]>
To: [email-masked]
Date: Mon, 7 Dec 2020 11:35:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2262 Applicants

View All

Karthick G
I am seeking an open IT projects profile, where I can make significant contributions to a company’s immediate and future goals with the use of my 5+years of experience in IT Support and application support profile, I am highly motivated to work in any IT domain with solid knowledge and quick learner with my own ability.

Shortlist

Reject

Current Designation Network Engineer
Current Company Tenjumps Softech Pvt Ltd
Notice Period Currenlty serving notice period
Previous Designation IT Network Engineer
Previous Company Kal Radio

Contact Details
Mobile:

Exp
5 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Chennai, INDIA
Education
B.Tech/B.E.
Narasus sarathy institute of technology
Key Skills
subnetting, system administrator, cisco routers & switch configuration, desktop support, remote support, aws cloud computing, dhcp, dns, vlan, CCNA, Cloud Computing, SAAS, PAAS, Virtualization, Linux, Storage, Iaas

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem